JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_CIProfileDelegate.h File Reference

## Classes
struct | juce::midi_ci::ProfileDelegate
| An interface with methods that can be overridden to customise how a Device implementing profiles responds to profile inquiries. More...

## Namespaces
namespace | juce
namespace | juce::midi_ci